
// lm_MBslave.h : main header file for the PROJECT_NAME application
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// Clm_MBslaveApp:
// See lm_MBslave.cpp for the implementation of this class
//

class Clm_MBslaveApp : public CWinAppEx
{
public:
	Clm_MBslaveApp();

// Overrides
	public:
	virtual BOOL InitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern Clm_MBslaveApp theApp;